<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Dash Board</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding style="background-image:url('./assets/img/logo1.png');background-repeat: no-repeat;background-size: 100% 100%; font-family: roboto thin!important;">
  <p class="marquee">Room Booking....</p>
  <div style="text-align: center; overflow: hidden; margin-top: 60%;">
  <img navPush="RoomBookingPage" height="150px" src="./assets/img/room.png" />
  <img navPush="DarshanBookingPage" height="162px" src="./assets/img/temple.png" />
  <!-- <button ion-button block color="secondary" navPush="RoomBookingPage">Room Booking</button>
<button ion-button block color="primary" navPush="DarshanBookingPage">Darshan Booking</button> -->
</div>
</ion-content>